#header {
  width: 100%;
  text-align: center;
  /* height: 14.4vh; */
}
#header a {
  transition: all 0.2s ease;
}
#header #mmx ul li a, #header #mmx2 ul li a {
  transition: all 400ms ease-in-out !important;
}
#header .logo img {
  width: 210px;
  margin: 17px 0 8px;
}
#header nav#mm {
  position: relative;
  width: 100%;
  display: block;
  background-color: #f2f2f2;
  z-index: 100;
  height: 50px;
}
#header nav#mm.sticky {
  position: fixed;
  left: 0%;
  top: 0;
}
@media screen and (min-width: 1024px) {
  .user-logged-in #header nav#mm.sticky {
    width: calc(100vw - (var(--admin-toolbar-sidebar-width)));
    margin-left: var(--admin-toolbar-sidebar-width);
  }
}
#header div.nav-container{
  height: 50px;
}

#contain-all.down {
  margin-top: 50px;
}

#header nav > ul {
  max-width: 1040px;
  margin-inline: auto;
  display: flex;
  align-items: center;
  height: 50px;
  max-height: 50px;
  width: fit-content;
  padding: 0;
}
#header #mm li a {
  padding: 14px 23px 15px 23px;
  font-weight: 300;
  color: #595959;
  font-size: 1em;
  /*width: 100%;*/
  text-decoration: none;
}
#header #mm li a:hover {
  background-color: #27333f;
  color: #fff;
}
#header nav ul li ul {
  position: absolute;
  margin-top: -1px;
  z-index: 5;
  width: 100%;
  max-width: 220px;
  display: none;
  text-align: left;
  background-color: #dedede;
}
#header #mm li:hover ul {
  display: block;
}
#header nav ul li ul li {
  width: 100%;
}
#header nav li ul li a {
  padding: 10px 18px !important;
  height: auto !important;
  display: block;
}

/* SUBMENU  */
#mmx,
#mmx2 {
  opacity: 0;
  pointer-events: none;
  position: absolute;
  max-width: 1100px !important;
  width: 100%;
  left: 0;
  right: 0;
  margin: 0.8em auto;
  background-color: #dedede;
  padding: 1em 2em 1em 3em;
  z-index: 9999;
  box-sizing: border-box;
}
#mmx {
  max-width: 1300px !important
}
@media screen and (max-width: 1367px) {
  #mmx:lang(en-gb) {
    max-width: 990px !important;
  }
}

#mmx ul li,
#mmx ul li ul li,
#mmx2 ul li,
#mmx2 ul li ul li {
  display: inline-block;
  text-align: left;
}
#header #mm li:hover #mmx.submenu-grid,
#header #mm li:hover #mmx2.submenu-grid {
  opacity: 1;
  pointer-events: all;
}
#header .submenu-grid ul {
  display: grid !important;
  position: static;
  grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
  /* grid-row-gap: 1.5em; */
  grid-column-gap: 0;
  font-weight: 400;
  max-width: 100%;
  margin: 0;
  padding: 1em 0;
}
#header .submenu-grid ul ul {
  margin-top: 0;
  display: inline-block;
  padding: 0.5em 0 !important;
}
#header .submenu-grid ul li {
  margin: 0.5em 0;
  font-weight: 400;
}
#header .submenu-grid ul a {
  padding: 0 0 0.5em 0 !important;
}
#header .submenu-grid ul ul a {
  opacity: 0.7;
}
#header .submenu-grid ul ul li {
  font-weight: 500;
}
#header .submenu-grid ul li a {
  display: inline-block;
  color: #5f6366 !important;
  text-decoration: underline;
  text-decoration-color: transparent;
  text-underline-offset: 6px;
  font-weight: 500 !important;
}
#header .submenu-grid ul li a:hover {
  /*transition: 0.4s !important;*/ 
  background-color: #dedede !important;
  text-decoration-color: #5f6366b3;
  text-decoration: underline !important;
  transition: all 400ms ease-in-out !important;
}
#header .submenu-grid ul li li a {
  text-decoration: none;
  color: #5f6366 !important;
  font-weight: 300 !important;
}
#header .submenu-grid ul li li a:hover {
  /*transition: 0.4s !important;*/ 
  text-decoration: none !important;
  text-decoration-color: transparent;
  color: #93999e !important;
}
#header .submenu a:hover,
#header .submenu li:hover {
  padding-bottom: 0;
  margin-bottom: 0;
}
#header .submenu-grid ul ul li {
  margin: 0;
}
#header #mmx2 {
  padding-left: 2.75em;
}
#header nav#mm #basketLink img {
  display: none;
}
@media screen and (max-width: 1366px) {
  #header nav#mm #basketLink {
    right: 5% !important;
  }
}
@media only screen and (max-width: 1200px) {
  #header .submenu-grid ul {
    grid-column-gap: 1.5em;
  }
  #header nav#mm #basketLink img {
    display: block;
    width: 2em;
  }
  #header #mmx,
  #header #mmx2 {
    padding-left: 5.65em !important;
    padding-right: 3.5em !important;
  }
}

@media only screen and (max-width: 1220px) {
  #header #mmx,
  #header #mmx2 {
    padding-left: 3em !important;
    padding-right: 0 !important;
  }
  #header #mm li a {
    padding-left: 15px;
    padding-right: 17px;
  }
}

/* @media screen and (max-width: 1024px){
  #header nav#mm #basketLink span {
    display: none;
  }
} */

@media screen and (max-width: 820px){
  #header nav > ul {
    margin-inline: unset;
    padding-left: 4em;
  }
}

@media screen and (max-width: 1001px) {
  #header #mmx.submenu-grid,
  #header #mmx2.submenu-grid {
    display: none !important;
  }
  #header {
    display: none;
  }
  #header nav#mm #basketLink img {
    display: none;
  }
}
@media only screen and (min-width: 768px) {
  #header nav#mm #basketLink {
    display: flex;
    align-items: center;
    opacity: 1;
    float: right;
    right: 12.5%;
    top: 0;
    bottom: 0;
    position: absolute;
  }
  #header nav ul li ul {
    top: 51px;
  }
  #header nav#mm.logged-in #basketLink {
    column-gap: 2em;
    right: 16.55%;
  }
}




/*Basket Tablet Styling*/

  #header #tbtn {
    display: none;
  }

@media screen and (max-width: 1024px) and (min-width: 768px) {
  #header #tbtn {
    display: block;
  }
  #header {
    position: relative;
  }
  #header a#tbtn {
    position: absolute;
    width: 1.5em;
    top: 2em;
    right: 2em;
  }
  #header #tbtn img{
    width: auto;
  }
  #header #tbtn p {
    font-family: sans-serif;
    font-size: 0.65em;
    color: #fff;
    position: absolute;
    background-color: #27333f;
    padding: 0 0.5em 0.1em;
    border-radius: 2em;
    bottom: 0.05em;
    left: 1em;
  }
}











